[Unit]
Description=Feedbackd Alert Slider Handler
PartOf=graphical-session.target

[Service]
ExecStart=/usr/lib/fbd-alert-slider
Restart=on-abnormal
RestartSec=10s

[Install]
WantedBy=graphical-session.target
